// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 55;
	objects = {

/* Begin PBXBuildFile section */
		9369127A2743AB7200879202 /* Tests_iOS.swift in Sources */ = {isa = PBXBuildFile; fileRef = 936912792743AB7200879202 /* Tests_iOS.swift */; };
		9369127C2743AB7200879202 /* Tests_iOSLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9369127B2743AB7200879202 /* Tests_iOSLaunchTests.swift */; };
		936912862743AB7200879202 /* Tests_macOS.swift in Sources */ = {isa = PBXBuildFile; fileRef = 936912852743AB7200879202 /* Tests_macOS.swift */; };
		936912882743AB7200879202 /* Tests_macOSLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 936912872743AB7200879202 /* Tests_macOSLaunchTests.swift */; };
		936912892743AB7200879202 /* CoordinatorTestApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 936912612743AB6F00879202 /* CoordinatorTestApp.swift */; };
		9369128A2743AB7200879202 /* CoordinatorTestApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 936912612743AB6F00879202 /* CoordinatorTestApp.swift */; };
		9369128B2743AB7200879202 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 936912622743AB6F00879202 /* ContentView.swift */; };
		9369128C2743AB7200879202 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 936912622743AB6F00879202 /* ContentView.swift */; };
		9369128D2743AB7200879202 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 936912632743AB7200879202 /* Assets.xcassets */; };
		9369128E2743AB7200879202 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 936912632743AB7200879202 /* Assets.xcassets */; };
		9369129F2743AF8600879202 /* Stinsen in Frameworks */ = {isa = PBXBuildFile; productRef = 9369129E2743AF8600879202 /* Stinsen */; };
		936912A12743AFA500879202 /* MainCoordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = 936912A02743AFA500879202 /* MainCoordinator.swift */; };
		936912A22743AFA500879202 /* MainCoordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = 936912A02743AFA500879202 /* MainCoordinator.swift */; };
		936912A42743B0CF00879202 /* View2.swift in Sources */ = {isa = PBXBuildFile; fileRef = 936912A32743B0CF00879202 /* View2.swift */; };
		936912A52743B0CF00879202 /* View2.swift in Sources */ = {isa = PBXBuildFile; fileRef = 936912A32743B0CF00879202 /* View2.swift */; };
		936912A72743B72200879202 /* Coordinator2.swift in Sources */ = {isa = PBXBuildFile; fileRef = 936912A62743B72200879202 /* Coordinator2.swift */; };
		936912A82743B72200879202 /* Coordinator2.swift in Sources */ = {isa = PBXBuildFile; fileRef = 936912A62743B72200879202 /* Coordinator2.swift */; };
		936912AA2743C16300879202 /* View3.swift in Sources */ = {isa = PBXBuildFile; fileRef = 936912A92743C16300879202 /* View3.swift */; };
		936912AB2743C16300879202 /* View3.swift in Sources */ = {isa = PBXBuildFile; fileRef = 936912A92743C16300879202 /* View3.swift */; };
		936912AD2743C50400879202 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 936912AC2743C50400879202 /* ViewController.swift */; };
		936912AE2743C50400879202 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 936912AC2743C50400879202 /* ViewController.swift */; };
		936912B12743DFB700879202 /* Resolver in Frameworks */ = {isa = PBXBuildFile; productRef = 936912B02743DFB700879202 /* Resolver */; };
		936912B32743E6DC00879202 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 936912B22743E6DC00879202 /* AppDelegate.swift */; };
		936912B42743E6DC00879202 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 936912B22743E6DC00879202 /* AppDelegate.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		936912762743AB7200879202 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 9369125C2743AB6F00879202 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 936912672743AB7200879202;
			remoteInfo = "CoordinatorTest (iOS)";
		};
		936912822743AB7200879202 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 9369125C2743AB6F00879202 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 9369126D2743AB7200879202;
			remoteInfo = "CoordinatorTest (macOS)";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		936912612743AB6F00879202 /* CoordinatorTestApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CoordinatorTestApp.swift; sourceTree = "<group>"; };
		936912622743AB6F00879202 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		936912632743AB7200879202 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		936912682743AB7200879202 /* CoordinatorTest.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = CoordinatorTest.app; sourceTree = BUILT_PRODUCTS_DIR; };
		9369126E2743AB7200879202 /* CoordinatorTest.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = CoordinatorTest.app; sourceTree = BUILT_PRODUCTS_DIR; };
		936912702743AB7200879202 /* macOS.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = macOS.entitlements; sourceTree = "<group>"; };
		936912752743AB7200879202 /* Tests iOS.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Tests iOS.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		936912792743AB7200879202 /* Tests_iOS.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Tests_iOS.swift; sourceTree = "<group>"; };
		9369127B2743AB7200879202 /* Tests_iOSLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Tests_iOSLaunchTests.swift; sourceTree = "<group>"; };
		936912812743AB7200879202 /* Tests macOS.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Tests macOS.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		936912852743AB7200879202 /* Tests_macOS.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Tests_macOS.swift; sourceTree = "<group>"; };
		936912872743AB7200879202 /* Tests_macOSLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Tests_macOSLaunchTests.swift; sourceTree = "<group>"; };
		936912A02743AFA500879202 /* MainCoordinator.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = MainCoordinator.swift; sourceTree = "<group>"; };
		936912A32743B0CF00879202 /* View2.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = View2.swift; sourceTree = "<group>"; };
		936912A62743B72200879202 /* Coordinator2.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Coordinator2.swift; sourceTree = "<group>"; };
		936912A92743C16300879202 /* View3.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = View3.swift; sourceTree = "<group>"; };
		936912AC2743C50400879202 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		936912B22743E6DC00879202 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		936912652743AB7200879202 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				936912B12743DFB700879202 /* Resolver in Frameworks */,
				9369129F2743AF8600879202 /* Stinsen in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		9369126B2743AB7200879202 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		936912722743AB7200879202 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		9369127E2743AB7200879202 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		9369125B2743AB6F00879202 = {
			isa = PBXGroup;
			children = (
				936912602743AB6F00879202 /* Shared */,
				9369126F2743AB7200879202 /* macOS */,
				936912782743AB7200879202 /* Tests iOS */,
				936912842743AB7200879202 /* Tests macOS */,
				936912692743AB7200879202 /* Products */,
			);
			sourceTree = "<group>";
		};
		936912602743AB6F00879202 /* Shared */ = {
			isa = PBXGroup;
			children = (
				936912612743AB6F00879202 /* CoordinatorTestApp.swift */,
				936912622743AB6F00879202 /* ContentView.swift */,
				936912632743AB7200879202 /* Assets.xcassets */,
				936912A02743AFA500879202 /* MainCoordinator.swift */,
				936912A32743B0CF00879202 /* View2.swift */,
				936912A62743B72200879202 /* Coordinator2.swift */,
				936912A92743C16300879202 /* View3.swift */,
				936912AC2743C50400879202 /* ViewController.swift */,
				936912B22743E6DC00879202 /* AppDelegate.swift */,
			);
			path = Shared;
			sourceTree = "<group>";
		};
		936912692743AB7200879202 /* Products */ = {
			isa = PBXGroup;
			children = (
				936912682743AB7200879202 /* CoordinatorTest.app */,
				9369126E2743AB7200879202 /* CoordinatorTest.app */,
				936912752743AB7200879202 /* Tests iOS.xctest */,
				936912812743AB7200879202 /* Tests macOS.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		9369126F2743AB7200879202 /* macOS */ = {
			isa = PBXGroup;
			children = (
				936912702743AB7200879202 /* macOS.entitlements */,
			);
			path = macOS;
			sourceTree = "<group>";
		};
		936912782743AB7200879202 /* Tests iOS */ = {
			isa = PBXGroup;
			children = (
				936912792743AB7200879202 /* Tests_iOS.swift */,
				9369127B2743AB7200879202 /* Tests_iOSLaunchTests.swift */,
			);
			path = "Tests iOS";
			sourceTree = "<group>";
		};
		936912842743AB7200879202 /* Tests macOS */ = {
			isa = PBXGroup;
			children = (
				936912852743AB7200879202 /* Tests_macOS.swift */,
				936912872743AB7200879202 /* Tests_macOSLaunchTests.swift */,
			);
			path = "Tests macOS";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		936912672743AB7200879202 /* CoordinatorTest (iOS) */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 936912912743AB7200879202 /* Build configuration list for PBXNativeTarget "CoordinatorTest (iOS)" */;
			buildPhases = (
				936912642743AB7200879202 /* Sources */,
				936912652743AB7200879202 /* Frameworks */,
				936912662743AB7200879202 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "CoordinatorTest (iOS)";
			packageProductDependencies = (
				9369129E2743AF8600879202 /* Stinsen */,
				936912B02743DFB700879202 /* Resolver */,
			);
			productName = "CoordinatorTest (iOS)";
			productReference = 936912682743AB7200879202 /* CoordinatorTest.app */;
			productType = "com.apple.product-type.application";
		};
		9369126D2743AB7200879202 /* CoordinatorTest (macOS) */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 936912942743AB7200879202 /* Build configuration list for PBXNativeTarget "CoordinatorTest (macOS)" */;
			buildPhases = (
				9369126A2743AB7200879202 /* Sources */,
				9369126B2743AB7200879202 /* Frameworks */,
				9369126C2743AB7200879202 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "CoordinatorTest (macOS)";
			productName = "CoordinatorTest (macOS)";
			productReference = 9369126E2743AB7200879202 /* CoordinatorTest.app */;
			productType = "com.apple.product-type.application";
		};
		936912742743AB7200879202 /* Tests iOS */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 936912972743AB7200879202 /* Build configuration list for PBXNativeTarget "Tests iOS" */;
			buildPhases = (
				936912712743AB7200879202 /* Sources */,
				936912722743AB7200879202 /* Frameworks */,
				936912732743AB7200879202 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				936912772743AB7200879202 /* PBXTargetDependency */,
			);
			name = "Tests iOS";
			productName = "Tests iOS";
			productReference = 936912752743AB7200879202 /* Tests iOS.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
		936912802743AB7200879202 /* Tests macOS */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 9369129A2743AB7200879202 /* Build configuration list for PBXNativeTarget "Tests macOS" */;
			buildPhases = (
				9369127D2743AB7200879202 /* Sources */,
				9369127E2743AB7200879202 /* Frameworks */,
				9369127F2743AB7200879202 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				936912832743AB7200879202 /* PBXTargetDependency */,
			);
			name = "Tests macOS";
			productName = "Tests macOS";
			productReference = 936912812743AB7200879202 /* Tests macOS.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		9369125C2743AB6F00879202 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1310;
				LastUpgradeCheck = 1310;
				TargetAttributes = {
					936912672743AB7200879202 = {
						CreatedOnToolsVersion = 13.1;
					};
					9369126D2743AB7200879202 = {
						CreatedOnToolsVersion = 13.1;
					};
					936912742743AB7200879202 = {
						CreatedOnToolsVersion = 13.1;
						TestTargetID = 936912672743AB7200879202;
					};
					936912802743AB7200879202 = {
						CreatedOnToolsVersion = 13.1;
						TestTargetID = 9369126D2743AB7200879202;
					};
				};
			};
			buildConfigurationList = 9369125F2743AB6F00879202 /* Build configuration list for PBXProject "CoordinatorTest" */;
			compatibilityVersion = "Xcode 13.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 9369125B2743AB6F00879202;
			packageReferences = (
				9369129D2743AF8600879202 /* XCRemoteSwiftPackageReference "stinsen" */,
				936912AF2743DFB700879202 /* XCRemoteSwiftPackageReference "Resolver" */,
			);
			productRefGroup = 936912692743AB7200879202 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				936912672743AB7200879202 /* CoordinatorTest (iOS) */,
				9369126D2743AB7200879202 /* CoordinatorTest (macOS) */,
				936912742743AB7200879202 /* Tests iOS */,
				936912802743AB7200879202 /* Tests macOS */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		936912662743AB7200879202 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9369128D2743AB7200879202 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		9369126C2743AB7200879202 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9369128E2743AB7200879202 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		936912732743AB7200879202 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		9369127F2743AB7200879202 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		936912642743AB7200879202 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				936912B32743E6DC00879202 /* AppDelegate.swift in Sources */,
				9369128B2743AB7200879202 /* ContentView.swift in Sources */,
				936912A72743B72200879202 /* Coordinator2.swift in Sources */,
				936912A12743AFA500879202 /* MainCoordinator.swift in Sources */,
				936912AD2743C50400879202 /* ViewController.swift in Sources */,
				936912892743AB7200879202 /* CoordinatorTestApp.swift in Sources */,
				936912AA2743C16300879202 /* View3.swift in Sources */,
				936912A42743B0CF00879202 /* View2.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		9369126A2743AB7200879202 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				936912B42743E6DC00879202 /* AppDelegate.swift in Sources */,
				9369128C2743AB7200879202 /* ContentView.swift in Sources */,
				936912A82743B72200879202 /* Coordinator2.swift in Sources */,
				936912A22743AFA500879202 /* MainCoordinator.swift in Sources */,
				936912AE2743C50400879202 /* ViewController.swift in Sources */,
				9369128A2743AB7200879202 /* CoordinatorTestApp.swift in Sources */,
				936912AB2743C16300879202 /* View3.swift in Sources */,
				936912A52743B0CF00879202 /* View2.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		936912712743AB7200879202 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9369127C2743AB7200879202 /* Tests_iOSLaunchTests.swift in Sources */,
				9369127A2743AB7200879202 /* Tests_iOS.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		9369127D2743AB7200879202 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				936912882743AB7200879202 /* Tests_macOSLaunchTests.swift in Sources */,
				936912862743AB7200879202 /* Tests_macOS.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		936912772743AB7200879202 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 936912672743AB7200879202 /* CoordinatorTest (iOS) */;
			targetProxy = 936912762743AB7200879202 /* PBXContainerItemProxy */;
		};
		936912832743AB7200879202 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 9369126D2743AB7200879202 /* CoordinatorTest (macOS) */;
			targetProxy = 936912822743AB7200879202 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		9369128F2743AB7200879202 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		936912902743AB7200879202 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
			};
			name = Release;
		};
		936912922743AB7200879202 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = R9AYPG35ES;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = Livesport.CoordinatorTest;
				PRODUCT_NAME = CoordinatorTest;
				SDKROOT = iphoneos;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		936912932743AB7200879202 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = R9AYPG35ES;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = Livesport.CoordinatorTest;
				PRODUCT_NAME = CoordinatorTest;
				SDKROOT = iphoneos;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		936912952743AB7200879202 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = macOS/macOS.entitlements;
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = R9AYPG35ES;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 12.0;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = Livesport.CoordinatorTest;
				PRODUCT_NAME = CoordinatorTest;
				SDKROOT = macosx;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
			};
			name = Debug;
		};
		936912962743AB7200879202 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = macOS/macOS.entitlements;
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = R9AYPG35ES;
				ENABLE_HARDENED_RUNTIME = YES;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_NSHumanReadableCopyright = "";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 12.0;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = Livesport.CoordinatorTest;
				PRODUCT_NAME = CoordinatorTest;
				SDKROOT = macosx;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
			};
			name = Release;
		};
		936912982743AB7200879202 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = R9AYPG35ES;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "Livesport.Tests-iOS";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = iphoneos;
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "CoordinatorTest (iOS)";
			};
			name = Debug;
		};
		936912992743AB7200879202 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = R9AYPG35ES;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "Livesport.Tests-iOS";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = iphoneos;
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "CoordinatorTest (iOS)";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		9369129B2743AB7200879202 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = R9AYPG35ES;
				GENERATE_INFOPLIST_FILE = YES;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
					"@loader_path/../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 12.0;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "Livesport.Tests-macOS";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = macosx;
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TEST_TARGET_NAME = "CoordinatorTest (macOS)";
			};
			name = Debug;
		};
		9369129C2743AB7200879202 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				COMBINE_HIDPI_IMAGES = YES;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = R9AYPG35ES;
				GENERATE_INFOPLIST_FILE = YES;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/../Frameworks",
					"@loader_path/../Frameworks",
				);
				MACOSX_DEPLOYMENT_TARGET = 12.0;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "Livesport.Tests-macOS";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = macosx;
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TEST_TARGET_NAME = "CoordinatorTest (macOS)";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		9369125F2743AB6F00879202 /* Build configuration list for PBXProject "CoordinatorTest" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				9369128F2743AB7200879202 /* Debug */,
				936912902743AB7200879202 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		936912912743AB7200879202 /* Build configuration list for PBXNativeTarget "CoordinatorTest (iOS)" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				936912922743AB7200879202 /* Debug */,
				936912932743AB7200879202 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		936912942743AB7200879202 /* Build configuration list for PBXNativeTarget "CoordinatorTest (macOS)" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				936912952743AB7200879202 /* Debug */,
				936912962743AB7200879202 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		936912972743AB7200879202 /* Build configuration list for PBXNativeTarget "Tests iOS" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				936912982743AB7200879202 /* Debug */,
				936912992743AB7200879202 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		9369129A2743AB7200879202 /* Build configuration list for PBXNativeTarget "Tests macOS" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				9369129B2743AB7200879202 /* Debug */,
				9369129C2743AB7200879202 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCRemoteSwiftPackageReference section */
		9369129D2743AF8600879202 /* XCRemoteSwiftPackageReference "stinsen" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/rundfunk47/stinsen.git";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 2.0.0;
			};
		};
		936912AF2743DFB700879202 /* XCRemoteSwiftPackageReference "Resolver" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/hmlongco/Resolver.git";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 1.0.0;
			};
		};
/* End XCRemoteSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		9369129E2743AF8600879202 /* Stinsen */ = {
			isa = XCSwiftPackageProductDependency;
			package = 9369129D2743AF8600879202 /* XCRemoteSwiftPackageReference "stinsen" */;
			productName = Stinsen;
		};
		936912B02743DFB700879202 /* Resolver */ = {
			isa = XCSwiftPackageProductDependency;
			package = 936912AF2743DFB700879202 /* XCRemoteSwiftPackageReference "Resolver" */;
			productName = Resolver;
		};
/* End XCSwiftPackageProductDependency section */
	};
	rootObject = 9369125C2743AB6F00879202 /* Project object */;
}
